# SMASH-1.5rc4
# Branch   : HEAD
# System   : Linux-3.16.0-7-amd64
# Compiler : GNU 4.9.2
# Build    : Release
# Date     : 2018-11-17T01:32:32
Version: 1.5
Logging:
  {}
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 60.0
  Randomseed: 4762504082696223313
  Testparticles: 1
  Nevents: 100
Output:
  Output_Interval: 100.0
  Collisions:
    Format: [Binary]
    Print_Start_End: True
Collision_Term:
  Two_to_One: False
  Included_2to2: [Elastic]
  Force_Decays_At_End: False
  Isotropic: True
  Elastic_Cross_Section: 1.0
Modi:
  Box:
    Length: 10.0
    Temperature: 0.2
    Initial_Condition: thermal momenta
    Start_Time: 0.0
    Init_Multiplicities:
      111: 200
decaymodes: "# Format of this file:\n# anything after a # is a comment and will be ignored\n# The decays for a given particle are given as:\n# <PDG>\n# <ratio> <PDGs of decay particles>\n# <ratio> <PDGs of decay particles>\n# ...\n# A line with a single integer (or end of file) marks the end of the list of\n# possible decays\n"
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\nπ⁰     0.138     0.0        -      111\n"
